TITLE: Weapons Mod For NAITD.
echo off
cls
if not exist NAITD.GUN goto error
if exist NAITD.GUN del NAITD.RFF
copy NAITD.GUN NAITD.RFF
cls
echo NEW WEAPON ARCHIVES CREATED. YOU CAN INSTALL WEAPONS AGAIN.
pause
exit

:error
echo CAN'T FIND WEAPON ARCHIVES! PLEASE REINSTALL THIS MOD!
pause
exit